# mysqlpp::InteractiveOption Class Reference

Assert that this is an interactive program. More...

`#include <options.h>`

Inheritance diagram for mysqlpp::InteractiveOption:

[legend]
Collaboration diagram for mysqlpp::InteractiveOption:

[legend]
List of all members.

## Detailed Description

Assert that this is an interactive program.

Affects connection timeouts.

The documentation for this class was generated from the following file:

- options.h